@charset "utf-8";
@import url('//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css');
/*@font-face {*/
/*    font-family:'NanumSquareR';*/
/*    font-style:normal;*/
/*    font-weight:300;*/
/*    src:local('https://dubajtkhinjq3707046.cdn.ntruss.com/images/Font/NanumSquareR.woff'),*/
/*    url('https://dubajtkhinjq3707046.cdn.ntruss.com/images/Font/NanumSquareR.eot?#iefix') format('embedded-opentype'),*/
/*    url('https://dubajtkhinjq3707046.cdn.ntruss.com/images/Font/NanumSquareR.woff') format('woff'),*/
/*    url('https://dubajtkhinjq3707046.cdn.ntruss.com/images/Font/NanumSquareR.ttf') format('truetype');*/
/*}*/

html,
body {-webkit-overflow-scrolling: touch !important;}

body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul {margin: 0;padding: 0}
body,button,input,select,table,textarea {font-size: 12px;font-family:'NanumSquare', Dotum, '돋움', Helvetica, "Apple SD Gothic Neo", sans-serif}
button,input {border-radius: 0}
fieldset,img {border: 0}
ol,ul {list-style: none}
address,em {font-style: normal}
a {text-decoration: none}
a:hover {text-decoration: none}
a:link {text-decoration: none;}
img {border-style: none;letter-spacing: none;word-spacing: none;border: none;margin: 0;padding: 0;outline: 0;vertical-align: top;line-height: 0px;}
input:focus {outline: none;}
input,textarea,select {padding: 0;margin: 0;border: none; font-size: 1rem;}
* {box-sizing: border-box;padding: 0;margin: 0;}

/* Basic */
.container {position: relative;width: 100%;/* min-width:360px; *//* max-width:720px; *//* margin:0 auto; */}
.container img {width: 100%;display: block;}
.container .section {position: relative;width: 100%;/* max-width: 720px; *//* overflow: hidden; *//* margin: 0 auto; */}
.container .section .content {background-repeat: no-repeat;background-position: center center;max-width: 720px;margin: 0 auto;}
.container .section .content .sub-content {position: relative;margin: 0 auto;}
.container .section .content .sub-content .sec-contImg {position: absolute;top: 0;left: 50%;transform: translateX(-50%);}

/* Custom */
.bmg {position: relative;width: 100%;height: auto;}
.btn {position: absolute;text-indent: -99999px;cursor: pointer !important;background: #ff0000;opacity: 0;filter: alpha(opacity=0);}
.btn-img {position: relative;width: 100%;}
.clearfix:after {content: '';clear: both;display: block;}

/* Index.html */
.container .section .content {position: relative;}
.container .section-1 {background: #ffaa65;}
.container .section-1 .content .sec1-btn1 {position: absolute;top: 61.7%;left: 6.2%;width: 87.3%;height: 5.5%;}
.container .section-1 .content .sec1-btn2 {position: absolute;top: 68%;left: 6.3%;width: 87.2%;height: 5.5%;}
.container .section-2{background-color: #ffeed9;}
.container .section-3{background-color: #eef3ec;}
.container .section-4{background-color: #c0e6e0;}
.container .section-4 .content .sec1-btn1 {position: absolute;top: 60.6%;left: 6.2%;width: 87.3%;height: 5.1%;}
.container .terms {background-color: #f5f5f5;}
.container .terms .content {position: relative;}
.container .terms .content .header {position:relative;color:#272727;font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP', 'Sans-serif';font-size: 2.78vw;padding: 6vw 4.5vw;line-height: 1.4;}
.container .terms .content .header:after {position: absolute;content: "";display:block;width:91.6vw;height:0.3125vw;background-color: #d9d9d9;bottom:0px;left: 4.2vw;}

/* popup */
.popup-wrap {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);overflow-x: hidden;overflow-y: auto;padding: 0rem; z-index: 100;}
.popup-wrap img {width:100%;}
.popup-container {width: 100%;margin: 0 auto;position: relative;top: 5%;max-width: 940px;margin-bottom:15%;}
.popup-container .popup-section {position: relative;width: 90%;margin: 0 auto;}
.popup-container .close-btn {top: 0%;right: 0;width: 22%;padding-bottom: 21.5%;}
.popup-container .pop-app-01-btn {bottom: 17.8%;left: 7%;width: 43.1%;height: 41%;}
.popup-container .pop-app-02-btn {bottom: 17.8%;left: 50%;width: 43.1%;height: 41%;}
.popup-container .pop-confirm-btn {bottom: 6.8%;left: 28%;width: 44.1%;height: 7.7%;}

@media (min-width: 720px) {
    .container .terms .content .header {font-size: 20px;padding: 42px 32px;}
    .container .terms .content .header:after {width: 660px; height: 3px; left: 30px;}
}

@media (max-width: 360px) {
}